Bug 660851 - FTBFS mars-sim-2.84-6.fc14
Summary: FTBFS mars-sim-2.84-6.fc14
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mars-sim
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:09 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-11 19:30:38 UTC


Attachments (Terms of Use)
root.log (34.18 KB, text/plain)
2010-12-07 18:09 UTC, FTBFS
no flags Details
build.log (585 bytes, text/plain)
2010-12-07 18:09 UTC, FTBFS
no flags Details
mock.log (904 bytes, text/plain)
2010-12-07 18:09 UTC, FTBFS
no flags Details
root.log (35.81 KB, text/plain)
2010-12-07 18:09 UTC, FTBFS
no flags Details
build.log (595 bytes, text/plain)
2010-12-07 18:09 UTC, FTBFS
no flags Details
mock.log (780 bytes, text/plain)
2010-12-07 18:09 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:09:35 UTC
mars-sim-2.84-6.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:09:38 UTC
Created attachment 465920 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:09:39 UTC
Created attachment 465921 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:09:40 UTC
Created attachment 465922 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:09:41 UTC
Created attachment 465923 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:09:42 UTC
Created attachment 465924 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:09:44 UTC
Created attachment 465925 [details]
mock.log


mock.log for x86_64

Comment 7 Lubomir Rintel 2010-12-11 19:30:38 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.